.my-gallery {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
.my-gallery img {
	flex-grow: 1;
	width: 100%;
	height: auto;
	border: 1px solid grey;
	border-radius: 2px;
}
.my-gallery figure {
  display: block;
  float: left;
  margin: 0 5px 5px 0;
  width: 150px;
}
.my-gallery figcaption {
  display: block;
  text-align: center;
  background-color: white;
}